Installer Failing under Ver 4.0 B3

Questions about the installation of FreeBSD

Installer Failing under Ver 4.0 B3

Postby fmh » Wed Jul 23, 2014 7:35 pm

Hello,

I am currently trying to install GhostBSD 4.0 B3 under Virtual Box on a Windows7 64bit.
BSD 64Bit VM
1GB RAM
20GB HD
32MB VRAM

I am able to boot off the ISO just fine and get to the Desktop. I run the Installer and fill out my Country, Use the Enire HD with BSD Boot Loader, my User info, etc. When I “Forward” I just go back to the Desktop and the installation doesn't happen.

I have also had this issue under VMWare 3 and 5 on a Mac and VMWare 9 on Windows. No matter what Virtual Machine software I use I get the same results.
fmh
 
Posts: 53
Joined: Wed Jul 23, 2014 5:07 pm

Installer Failing under Ver 4.0 B3

 

Re: Installer Failing under Ver 4.0 B3

Postby ericbsd » Wed Jul 23, 2014 11:05 pm

can you run the command gbi in the installer and give the out put when you have When you Forward and go back to the Desktop?
ericbsd
Site Admin
 
Posts: 381
Joined: Mon Nov 19, 2012 11:54 pm

Re: Installer Failing under Ver 4.0 B3

Postby fmh » Wed Jul 23, 2014 11:37 pm

How would I do this? If I run GBI from the Mate Terminal I get "Permssion Denied'
fmh
 
Posts: 53
Joined: Wed Jul 23, 2014 5:07 pm

Re: Installer Failing under Ver 4.0 B3

Postby ericbsd » Thu Jul 24, 2014 1:00 am

sorry, sudo gbi my bad.
ericbsd
Site Admin
 
Posts: 381
Joined: Mon Nov 19, 2012 11:54 pm

Re: Installer Failing under Ver 4.0 B3

Postby fmh » Thu Jul 24, 2014 1:27 am

Oops I saw that I need to enter "sudo gbi" from the Mate Terminal.

OK here's what I got.
Attachments
Error.png
Error.png (162.3 KiB) Viewed 334 times
Last edited by fmh on Thu Jul 24, 2014 3:27 pm, edited 1 time in total.
fmh
 
Posts: 53
Joined: Wed Jul 23, 2014 5:07 pm

Re: Installer Failing under Ver 4.0 B3

Postby ericbsd » Thu Jul 24, 2014 8:58 am

Hey thank you very much for that this is package bug. Last question is it i386 or amd64?
ericbsd
Site Admin
 
Posts: 381
Joined: Mon Nov 19, 2012 11:54 pm

Re: Installer Failing under Ver 4.0 B3

Postby fmh » Thu Jul 24, 2014 10:06 am

Oh I forgot to mention that this screen shot was off a real computer this time and not a Virtual Box VM. I used the 32-bit i386 ISO burned to DVD. Do you need the computer hardware specs also?
fmh
 
Posts: 53
Joined: Wed Jul 23, 2014 5:07 pm

Re: Installer Failing under Ver 4.0 B3

Postby fmh » Thu Jul 24, 2014 3:28 pm

I reran this under Virtual Box and got a better screen capture.
fmh
 
Posts: 53
Joined: Wed Jul 23, 2014 5:07 pm

Re: Installer Failing under Ver 4.0 B3

Postby ericbsd » Thu Jul 24, 2014 8:59 pm

Your hardware is fine, it is a software dependencies issue, I have not tested i386 installer before releasing i386. I have some problem here for i386 version it is weird that had not been reported sooner.
ericbsd
Site Admin
 
Posts: 381
Joined: Mon Nov 19, 2012 11:54 pm

Re: Installer Failing under Ver 4.0 B3

Postby Miki_J » Fri Aug 01, 2014 2:22 pm

I got mine to install by opening a terminal (Applications->System Tools->MATE Terminal):

Code: Select all
  % su
  # mkdir lib
  # cd lib
  # ln -s /usr/local/lib/libsqlite3.so.0.8.6 libsqlite3.so.8
  # setenv LD_LIBRARY_PATH /home/ghostbsd/lib
  # gbi


then after rebooting to fix the installation:

Code: Select all
  # pkg install -Rf gnome-panel-2.32.1_6


and while we're at it fix another error I found with the Control Center and Power Manager:

Code: Select all
  # pkg install -Rf mate-power-manager-1.6.2
Miki_J
 
Posts: 1
Joined: Fri Aug 01, 2014 11:41 am

Next

Return to Installing GhostBSD

Who is online

Users browsing this forum: No registered users and 0 guests

cron